# @npmcorp/pui-css-images

A CSS images component that can be installed via this npm package. The package provides all of the
CSS you need to use the component.



## Installation

To install the package, from the command line, type:

```
npm install pui-css-images
```

## Usage

```html
<div class="row">
  <div class="col-md-5">
    <img alt="Responsive image" class="img-responsive" src="//i.imgur.com/jbZLBsu.jpg"/>
  </div>
  <div class="col-md-7">
    <img alt="Responsive image" class="img-responsive" src="//i.imgur.com/jbZLBsu.jpg"/>
  </div>
  <div class="col-md-12">
    <img alt="Responsive image" class="img-responsive" src="//i.imgur.com/jbZLBsu.jpg"/>
  </div>
</div>
```


You can find more examples of the images component in the [pui style guide](http://styleguide.pivotal.io/elements.html#image)

*****************************************

This is a component of Pivotal UI. It is a Pivotal specific implementation of Bootstrap.

[Styleguide](http://styleguide.pivotal.io)
[Github](https://github.com/pivotal-cf/pivotal-ui)

(c) Copyright 2015 Pivotal Software, Inc. All Rights Reserved.